<?xml version="1.0" encoding="utf-8"?>
<component size="295,252" pivot="0.5,0.42" extention="Button">
  <controller name="state" exported="true" pages="0,not,1,now,2,done" selected="0"/>
  <displayList>
    <image id="n11_njnv" name="n11" src="njnv3o" fileName="img/yxdt_bottom_box01.png" xy="16,14">
      <gearDisplay controller="state" pages="2"/>
    </image>
    <image id="n12_njnv" name="n12" src="njnv3p" fileName="img/yxdt_bottom_box02.png" xy="0,0">
      <gearDisplay controller="state" pages="1"/>
    </image>
    <text id="n6_cou6" name="text_level" xy="120,103" size="141,121" fontSize="80" color="#fffffe" align="right" vAlign="bottom" autoSize="shrink" strokeColor="#957b56" strokeSize="4" text="03">
      <gearDisplay controller="state" pages="1,2"/>
      <gearXY controller="state" pages="2" values="108,96" default="120,103"/>
      <gearColor controller="state" pages="2" values="#fffffe,#218aa0" default="#fffffe,#957b56"/>
      <gearFontSize controller="state" pages="2" values="70" default="80"/>
    </text>
    <image id="n16_njnv" name="n16" src="njnv3q" fileName="img/yxdt_bottom_box03.png" xy="16,14">
      <gearDisplay controller="state" pages="0"/>
    </image>
  </displayList>
  <Button/>
</component>